<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Paredes </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Salto ,  Ponte Velha <span>,  170626 </span><br></br><span><strong>Latitude: </strong> 519,8 </span><span>, <strong>Longitude: </strong> 211,8 </span><span>, <strong>Altitude: </strong> 830m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte; Calï¿½ada </span><br></br><span><strong>Acessos: </strong>Sobre a Corga de Caniï¿½ï¿½, a menos de 500 metros para Sul da aldeia de
         Paredes. O acesso faz-se a pï¿½ (cerca de 10 minutos), por caminho carreteiro,
         a partir da aldeia de Paredes. A esta acede-se por estradï¿½o de terra batida,
         a partir da estrada municipal que liga Salto a Ruivï¿½es por Zebral. O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Entre Caniï¿½ï¿½ e Torrinheiras conserva-se o traï¿½ado da via medieval que dava
         ligaï¿½ï¿½o a  cabeceiras de Basto. Atï¿½ ï¿½ Senhora
         dos Aflitos e sobretudo nas proximidades da aldeia de Paredes, conservam-se
         amplos troï¿½os de via lajeada, com 2,5m de largura mï¿½dia. Passa sobre a Corga
         de Caniï¿½ï¿½, a cerca de 300 metros para Sul de Paredes, atravï¿½s de uma ponte
         de pedra de tradiï¿½ï¿½o arquitectï¿½nica medieval, com tabuleiro em cavalete
         sobre um arcode volta perfeita, bem aparelhado com
         silhares. Exceptuando a ponte, que necessita
         ser limpa e restaurada, a calï¿½ada e a envolvï¿½ncia paisagï¿½stica, com relevo
         para o tradicional ordenamento agrï¿½rio da veiga, apresentam-se muito bem
         conservadas.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte e calï¿½ada medievais.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>COSTA, J.G.(1968). Montalegre e Terras de Barroso. Montalegre, 1968.</span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora nï¿½o possua um significativo valor patrimonial, este monumento tem
         muito interesse para a compreensï¿½o da rede de comunicaï¿½ï¿½es medieval,
         oferecendo simultaneamente um elevado potencial para a implementaï¿½ï¿½o de
         circuitos pedonais.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>